Liblouis Security Update for CentOS 7
Posted on: 11/05/2017 08:36 AM

Updated liblouis packages has been released for CentOS 7

Liblouis Security Update for CentOS 7


CentOS Errata and Security Advisory 2017:3111

Upstream details at : https://access.redhat.com/errata/RHSA-2017:3111

The following updated files have been uploaded and are currently
syncing to the mirrors: ( sha256sum Filename )

x86_64:
e6ef46fa345433ec7740b22689e21231f1010374dea252adb0fedc847031ef38 liblouis-2.5.2-11.el7_4.i686.rpm
f93ed050440a3693b491b5b636f1817ab8efa5259f4e34f3feec6cfa5888fdd7 liblouis-2.5.2-11.el7_4.x86_64.rpm
9111c6e070c75284cd2ef9b33ca666d45e82d4f4ed4ebe8ea4d9e877764d10b0 liblouis-devel-2.5.2-11.el7_4.i686.rpm
a4160979338d91e47722b29a716a183d1a01f45740f40104207849962f0151e4 liblouis-devel-2.5.2-11.el7_4.x86_64.rpm
24430cd6d2e43d3928dc1dc6e42071d1b87e9d6f54d57823f652e0bf1f37106a liblouis-doc-2.5.2-11.el7_4.noarch.rpm
427517b58ef1e5fc4847d61de4f3c89ca08e11c21ea5ceea0ed3f827196cb280 liblouis-python-2.5.2-11.el7_4.noarch.rpm
dd54f37714da0433bf28a4b9f6908319847c0dba1b84a6a062561a23f97c3a92 liblouis-utils-2.5.2-11.el7_4.x86_64.rpm

Source:
deffc7ea7f3ee0210bbcd88c4e66eb8c962cbea9c96e2d393720869c6f1a98d2 liblouis-2.5.2-11.el7_4.src.rpm



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/liblouis_security_update_for_centos_7.html)